.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:37.680316px;}
._4{width:48.640316px;}
._2{width:129.600316px;}
._1{width:221.680316px;}
._7{width:266.600316px;}
._5{width:292.040316px;}
._a{width:523.011716px;}
._b{width:550.051716px;}
._8{width:627.851716px;}
._9{width:846.851716px;}
._3{width:917.731716px;}
._0{width:1767.224344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y3f{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y29{bottom:74.902211px;}
.y3{bottom:96.000000px;}
.y28{bottom:107.702210px;}
.y27{bottom:140.502210px;}
.y0{bottom:147.200000px;}
.y26{bottom:173.302208px;}
.y25{bottom:206.102206px;}
.y24{bottom:226.102206px;}
.y23{bottom:258.902205px;}
.y22{bottom:291.702203px;}
.y21{bottom:324.502203px;}
.y20{bottom:357.302202px;}
.y1f{bottom:390.102202px;}
.y1e{bottom:422.902200px;}
.y1d{bottom:455.702198px;}
.y1c{bottom:488.502198px;}
.y1b{bottom:521.302197px;}
.y1a{bottom:541.302195px;}
.y19{bottom:574.102195px;}
.y18{bottom:594.102194px;}
.y17{bottom:626.902194px;}
.y16{bottom:659.702192px;}
.y2a{bottom:665.600000px;}
.y3e{bottom:677.302194px;}
.y15{bottom:679.702190px;}
.y3d{bottom:697.302194px;}
.y14{bottom:712.502190px;}
.y3c{bottom:730.102192px;}
.y13{bottom:732.502189px;}
.y3b{bottom:750.102190px;}
.y12{bottom:765.302187px;}
.y3a{bottom:782.902190px;}
.y11{bottom:798.102187px;}
.y39{bottom:802.902189px;}
.y10{bottom:830.902186px;}
.y38{bottom:835.702187px;}
.y37{bottom:855.702187px;}
.yf{bottom:863.702186px;}
.ye{bottom:883.702184px;}
.y36{bottom:888.502186px;}
.y35{bottom:908.502186px;}
.yd{bottom:916.502182px;}
.y34{bottom:941.302184px;}
.yc{bottom:949.302182px;}
.y33{bottom:961.302182px;}
.yb{bottom:982.102181px;}
.y32{bottom:994.102182px;}
.y31{bottom:1014.102181px;}
.ya{bottom:1014.902179px;}
.y30{bottom:1046.902179px;}
.y9{bottom:1047.702179px;}
.y2f{bottom:1066.902179px;}
.y8{bottom:1080.502178px;}
.y2e{bottom:1099.702178px;}
.y7{bottom:1113.302176px;}
.y2d{bottom:1132.502176px;}
.y6{bottom:1146.102176px;}
.y2c{bottom:1152.502176px;}
.y5{bottom:1178.902174px;}
.y2b{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.h8{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.h7{height:640.800000px;}
.h1{height:1159.200000px;}
.h4{height:1210.400000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x7{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x3{left:183.281890px;}
.x4{left:310.274016px;}
.x5{left:800.262702px;}
.x6{left:852.278702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:31.400263pt;}
._4{width:40.533597pt;}
._2{width:108.000263pt;}
._1{width:184.733597pt;}
._7{width:222.166930pt;}
._5{width:243.366930pt;}
._a{width:435.843097pt;}
._b{width:458.376430pt;}
._8{width:523.209763pt;}
._9{width:705.709763pt;}
._3{width:764.776430pt;}
._0{width:1472.686953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y3f{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y29{bottom:62.418509pt;}
.y3{bottom:80.000000pt;}
.y28{bottom:89.751841pt;}
.y27{bottom:117.085175pt;}
.y0{bottom:122.666667pt;}
.y26{bottom:144.418507pt;}
.y25{bottom:171.751839pt;}
.y24{bottom:188.418505pt;}
.y23{bottom:215.751837pt;}
.y22{bottom:243.085169pt;}
.y21{bottom:270.418503pt;}
.y20{bottom:297.751835pt;}
.y1f{bottom:325.085168pt;}
.y1e{bottom:352.418500pt;}
.y1d{bottom:379.751832pt;}
.y1c{bottom:407.085165pt;}
.y1b{bottom:434.418497pt;}
.y1a{bottom:451.085163pt;}
.y19{bottom:478.418496pt;}
.y18{bottom:495.085161pt;}
.y17{bottom:522.418495pt;}
.y16{bottom:549.751827pt;}
.y2a{bottom:554.666667pt;}
.y3e{bottom:564.418495pt;}
.y15{bottom:566.418492pt;}
.y3d{bottom:581.085161pt;}
.y14{bottom:593.751825pt;}
.y3c{bottom:608.418493pt;}
.y13{bottom:610.418491pt;}
.y3b{bottom:625.085159pt;}
.y12{bottom:637.751823pt;}
.y3a{bottom:652.418492pt;}
.y11{bottom:665.085156pt;}
.y39{bottom:669.085157pt;}
.y10{bottom:692.418488pt;}
.y38{bottom:696.418489pt;}
.y37{bottom:713.085156pt;}
.yf{bottom:719.751821pt;}
.ye{bottom:736.418487pt;}
.y36{bottom:740.418488pt;}
.y35{bottom:757.085155pt;}
.yd{bottom:763.751819pt;}
.y34{bottom:784.418487pt;}
.yc{bottom:791.085152pt;}
.y33{bottom:801.085152pt;}
.yb{bottom:818.418484pt;}
.y32{bottom:828.418485pt;}
.y31{bottom:845.085151pt;}
.ya{bottom:845.751816pt;}
.y30{bottom:872.418483pt;}
.y9{bottom:873.085149pt;}
.y2f{bottom:889.085149pt;}
.y8{bottom:900.418481pt;}
.y2e{bottom:916.418481pt;}
.y7{bottom:927.751813pt;}
.y2d{bottom:943.751813pt;}
.y6{bottom:955.085147pt;}
.y2c{bottom:960.418480pt;}
.y5{bottom:982.418479pt;}
.y2b{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.h8{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.h7{height:534.000000pt;}
.h1{height:966.000000pt;}
.h4{height:1008.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x7{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x3{left:152.734908pt;}
.x4{left:258.561680pt;}
.x5{left:666.885585pt;}
.x6{left:710.232252pt;}
}
